//Maya ASCII 2016 scene
//Name: carpaint_vrscene_build_02.ma
//Last modified: Fri, Dec 14, 2018 12:58:06 PM
//Codeset: 1252
requires maya "2016";
requires "stereoCamera" "10.0";
requires -nodeType "VRaySettingsNode" -nodeType "VRayFresnel" -nodeType "VRayBlendMtl"
		 -nodeType "VRayRenderElement" -nodeType "VRayPluginNodeTex" -nodeType "VRayPluginNodeMtl"
		 -nodeType "VRayScene" -dataType "VRaySunParams" -dataType "vrayFloatVectorData" -dataType "vrayFloatVectorData"
		 -dataType "vrayIntData" "vrayformaya" "Next";
requires -nodeType "ilrOptionsNode" -nodeType "ilrUIOptionsNode" -nodeType "ilrBakeLayerManager"
		 -nodeType "ilrBakeLayer" "Turtle" "2016.0.0";
requires "stereoCamera" "10.0";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2016";
fileInfo "version" "2016";
fileInfo "cutIdentifier" "201603180400-990260";
fileInfo "osv" "Microsoft Windows 7 Ultimate Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
fileInfo "vrayBuild" "28695 79b33ed";
createNode transform -s -n "persp";
	rename -uid "EC68DB4B-4C0C-DAC8-CA26-D5999196E32D";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 4.8420264490288814 2.6966416680209631 4.7748866393463381 ;
	setAttr ".r" -type "double3" -21.338352729602374 45.400000000000048 0 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "79112AF5-47A7-1320-284A-0E8EED893F91";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".coi" 7.3154116201745136;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "21E8B487-4924-70AC-637D-FE90E65830E3";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "1B5453FF-411B-6A4C-A46E-07B18794DE86";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "43448FD7-49E2-8311-C168-179A0BD41D81";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "58AAA85C-4AF5-7E4D-F3F3-27B7C9900AAF";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "DFFA8DE2-442C-D6A7-D362-D88171AB0EB4";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "C9B33D21-461A-A277-B611-86AF319EA073";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "VRayScene_carpaint_vrscene_build_01Transform";
	rename -uid "E59E5332-41E0-BE27-474E-71B081B76563";
createNode mesh -n "VRayScene_carpaint_vrscene_build_01Shape" -p "VRayScene_carpaint_vrscene_build_01Transform";
	rename -uid "3A172CC4-461D-08D5-3185-C096E05D3D1D";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode VRayScene -n "VRayScene_carpaint_vrscene_build_01" -p "VRayScene_carpaint_vrscene_build_01Transform";
	rename -uid "6074444E-4912-8CF1-2A00-3C8D6FD65496";
	setAttr -k off ".v";
	setAttr ".fPath" -type "string" "E:/.documents/maya/projects/default//scenes/carpaint_vrscene_build_01.vrscene";
	setAttr ".flipAxis" 0;
	setAttr ".usePO" yes;
	setAttr ".poString" -type "string" "Node <*paint*> {\nmaterial=paint_SHD;\n}";
createNode lightLinker -s -n "lightLinker1";
	rename -uid "D5AC7BC5-419C-CAD8-EA79-37843CD76873";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode VRaySettingsNode -s -n "vraySettings";
	rename -uid "B6E314EA-4F2A-B8EA-9965-818A8190C0D0";
	setAttr ".rfc" yes;
	setAttr ".pe" 2;
	setAttr ".se" 3;
	setAttr ".cmph" 60;
	setAttr ".cfile" -type "string" "";
	setAttr ".cfile2" -type "string" "";
	setAttr ".casf" -type "string" "";
	setAttr ".casf2" -type "string" "";
	setAttr ".st" 3;
	setAttr ".msr" 6;
	setAttr ".aaft" 3;
	setAttr ".aafs" 2;
	setAttr ".dma" 24;
	setAttr ".dam" 1;
	setAttr ".pt" 0.0099999997764825821;
	setAttr ".sd" 1000;
	setAttr ".ss" 0.01;
	setAttr ".pfts" 20;
	setAttr ".ufg" yes;
	setAttr ".fnm" -type "string" "";
	setAttr ".lcfnm" -type "string" "";
	setAttr ".asf" -type "string" "";
	setAttr ".lcasf" -type "string" "";
	setAttr ".urtrshd" yes;
	setAttr ".rtrshd" 2;
	setAttr ".icits" 10;
	setAttr ".ifile" -type "string" "";
	setAttr ".ifile2" -type "string" "";
	setAttr ".iasf" -type "string" "";
	setAttr ".iasf2" -type "string" "";
	setAttr ".pmfile" -type "string" "";
	setAttr ".pmfile2" -type "string" "";
	setAttr ".pmasf" -type "string" "";
	setAttr ".pmasf2" -type "string" "";
	setAttr ".dmcstd" yes;
	setAttr ".dmculs" no;
	setAttr ".dmcsat" 0.004999999888241291;
	setAttr ".cmtp" 6;
	setAttr ".cmao" 2;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".vrscon" yes;
	setAttr ".vrscron" no;
	setAttr ".vrscfile" -type "string" "E:/.documents/maya/projects/default/scenes/carpaint_vrscene_build_02.vrscene";
	setAttr ".mtah" yes;
	setAttr ".rgbcs" 1;
	setAttr ".srflc" 1;
	setAttr ".seu" yes;
	setAttr ".golddl" no;
	setAttr ".goldhl" 0;
	setAttr ".gormio" yes;
	setAttr ".gopl" 2;
	setAttr ".wi" 960;
	setAttr ".he" 540;
	setAttr ".aspr" 1.7777780294418335;
	setAttr ".productionGPUResizeTextures" 0;
	setAttr ".autolt" 0;
	setAttr ".jpegq" 100;
	setAttr ".ptp" -type "string" "from vray.utils import *\n\nexportMaterial('paint_SHD')";
	setAttr ".vfbOn" yes;
	setAttr ".vfbSA" -type "Int32Array" 234 931 17 669 291 988 637
		 669 291 1130 620 -1073724351 1 1280 720 0 0 0 0
		 0 1023 0 0 0 0 0 0 0 0 1 2318
		 -178 807 1 3 1 0 0 0 0 1 0 5
		 0 1065353216 3 1 0 0 0 0 1 0 5 0
		 1065353216 3 1 1065353216 0 0 0 1 0 5 0 1065353216
		 1 3 2 1065353216 1065353216 1065353216 1065353216 1 0 5 0 0
		 0 0 1 0 5 0 1065353216 1 137531 65536 1 1313131313
		 65536 944879383 0 -525502228 1065353216 1621981420 1034594987 1057896675 1065353216 2 0 0
		 -1097805629 -1097805629 1049678019 1049678019 0 2 1065353216 1065353216 -1097805629 -1097805629 1049678019 1049678019
		 0 2 1 2 -1 0 0 0 1869111636 24941 0 0
		 0 0 0 0 0 0 0 0 0 0 0 0
		 0 0 0 0 0 0 0 0 0 16777215 0 70
		 1 32 6 1819635240 403820 1848115200 694971509 0 1 1 0 0
		 0 256 256 0 0 0 0 256 768 0 0 0
		 0 2816 1852132352 1717978483 1937007461 256 -256 255 0 -858993408 62 0
		 0 0 0 -2147483648 63 0 0 0 512 256 -2147483648 -268435393
		 65 0 0 0 -855638016 20860108 0 4243456 4288512 0 0 0
		 4161536 0 16777216 16777216 16777216 0 0 0 16777216 0 0 0
		 0 0 0 0 0 0 0 0 0 16777216 0 4573984 ;
	setAttr ".stampText" -type "string" "(null)";
	setAttr ".mSceneName" -type "string" "E:/.documents/maya/projects/default/scenes/carpaint_vrscene_build_02.ma";
	setAttr ".rt_cpuRayBundleSize" 128;
	setAttr ".rt_gpuRayBundleSize" 128;
	setAttr ".rt_maxPaths" 10000;
	setAttr ".rt_engineType" 3;
	setAttr ".rt_gpuResizeTextures" 0;
createNode displayLayerManager -n "layerManager";
	rename -uid "EBE007FF-4028-4852-513F-B8AEEFF2A244";
createNode displayLayer -n "defaultLayer";
	rename -uid "652B0982-491E-7EC2-8CCA-23A8D4116CB7";
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "66498926-4459-0798-4731-7799A219A8B9";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "EFE25C1F-413D-6106-6EC8-11BCE444EC9D";
	setAttr ".g" yes;
createNode ilrOptionsNode -s -n "TurtleRenderOptions";
	rename -uid "FE2D53EA-48EB-C4FD-A340-2ABA53838365";
lockNode -l 1 ;
createNode ilrUIOptionsNode -s -n "TurtleUIOptions";
	rename -uid "35C192E5-4576-0AE7-E0EB-85A02626A9D5";
lockNode -l 1 ;
createNode ilrBakeLayerManager -s -n "TurtleBakeLayerManager";
	rename -uid "8AC7AE67-4910-C81C-E47B-AD9E58F45D8A";
lockNode -l 1 ;
createNode ilrBakeLayer -s -n "TurtleDefaultBakeLayer";
	rename -uid "60D90D1D-46A2-0600-18E6-558643532E1D";
lockNode -l 1 ;
createNode VRayRenderElement -n "vrayRE_Material_Select";
	rename -uid "C0843366-487F-A4CB-274D-A3A04D3B7811";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_name_mtlselect" -ln "vray_name_mtlselect" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_mtlselect" -ln "vray_colorMapping_mtlselect" 
		-dv 1 -at "long";
	addAttr -ci true -uac -sn "vray_mtl_mtlselect" -ln "vray_mtl_mtlselect" -at "float3" 
		-nc 3;
	addAttr -ci true -sn "vray_mtl_mtlselectr" -ln "vray_mtl_mtlselectR" -at "float" 
		-p "vray_mtl_mtlselect";
	addAttr -ci true -sn "vray_mtl_mtlselectg" -ln "vray_mtl_mtlselectG" -at "float" 
		-p "vray_mtl_mtlselect";
	addAttr -ci true -sn "vray_mtl_mtlselectb" -ln "vray_mtl_mtlselectB" -at "float" 
		-p "vray_mtl_mtlselect";
	addAttr -ci true -sn "vray_explicit_name_mtlselect" -ln "vray_explicit_name_mtlselect" 
		-dt "string";
	addAttr -s false -ci true -k true -sn "vray_mtllist_mtlselect" -ln "vray_mtllist_mtlselect" 
		-at "message";
	addAttr -ci true -sn "vray_denoise_mtlselect" -ln "vray_denoise_mtlselect" -at "long";
	setAttr ".vrayClassType" -type "string" "MaterialSelectElement";
	setAttr ".vray_name_mtlselect" -type "string" "";
	setAttr ".vray_explicit_name_mtlselect" -type "string" "";
createNode VRayRenderElement -n "vrayRE_Material_Select1";
	rename -uid "29CFB115-43C1-E969-4B80-908BD88E1C4D";
	addAttr -ci true -sn "vrayClassType" -ln "vrayClassType" -dt "string";
	addAttr -ci true -k true -sn "enabled" -ln "enabled" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -ci true -k true -sn "enableDeepOutput" -ln "enableDeepOutput" -dv 1 -min 
		0 -max 1 -at "bool";
	addAttr -ci true -sn "vray_name_mtlselect" -ln "vray_name_mtlselect" -dt "string";
	addAttr -ci true -sn "vray_colorMapping_mtlselect" -ln "vray_colorMapping_mtlselect" 
		-dv 1 -at "long";
	addAttr -ci true -uac -sn "vray_mtl_mtlselect" -ln "vray_mtl_mtlselect" -at "float3" 
		-nc 3;
	addAttr -ci true -sn "vray_mtl_mtlselectr" -ln "vray_mtl_mtlselectR" -at "float" 
		-p "vray_mtl_mtlselect";
	addAttr -ci true -sn "vray_mtl_mtlselectg" -ln "vray_mtl_mtlselectG" -at "float" 
		-p "vray_mtl_mtlselect";
	addAttr -ci true -sn "vray_mtl_mtlselectb" -ln "vray_mtl_mtlselectB" -at "float" 
		-p "vray_mtl_mtlselect";
	addAttr -ci true -sn "vray_explicit_name_mtlselect" -ln "vray_explicit_name_mtlselect" 
		-dt "string";
	addAttr -s false -ci true -k true -sn "vray_mtllist_mtlselect" -ln "vray_mtllist_mtlselect" 
		-at "message";
	addAttr -ci true -sn "vray_denoise_mtlselect" -ln "vray_denoise_mtlselect" -at "long";
	setAttr ".vrayClassType" -type "string" "MaterialSelectElement";
	setAttr ".vray_name_mtlselect" -type "string" "";
	setAttr ".vray_explicit_name_mtlselect" -type "string" "";
createNode VRayBlendMtl -n "paintBlend_SHD";
	rename -uid "EF2294B2-4FEF-01B9-09D0-BEB62BA98436";
createNode VRayPluginNodeMtl -n "paintCoat_SHD_vraymtl";
	rename -uid "ADBA3699-46BC-331F-D80F-15BAAAC4BEF0";
	addAttr -r false -ci true -sn "opacity_source" -ln "opacity_source" -min 0 -max 
		1 -en "Opacity Grayscale:Opacity Colored" -at "enum";
	addAttr -r false -ci true -sn "opacity" -ln "opacity" -nn "Opacity Grayscale" -dv 
		1 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -uac -sn "opacity_color" -ln "opacity_color" -nn "Opacity Colored" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "opacity_colorR" -ln "opacity_colorR" -nn "Opacity Colored R" 
		-dv 1 -at "float" -p "opacity_color";
	addAttr -r false -ci true -sn "opacity_colorG" -ln "opacity_colorG" -nn "Opacity Colored G" 
		-dv 1 -at "float" -p "opacity_color";
	addAttr -r false -ci true -sn "opacity_colorB" -ln "opacity_colorB" -nn "Opacity Colored B" 
		-dv 1 -at "float" -p "opacity_color";
	addAttr -r false -ci true -sn "opacity_mode" -ln "opacity_mode" -nn "Opacity Mode" 
		-min 0 -max 2 -en "Normal:Clip:Stochastic" -at "enum";
	addAttr -r false -ci true -uac -sn "diffuse" -ln "diffuse" -nn "Diffuse color" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "diffuseR" -ln "diffuseR" -nn "Diffuse color R" -dv 
		0.5 -at "float" -p "diffuse";
	addAttr -r false -ci true -sn "diffuseG" -ln "diffuseG" -nn "Diffuse color G" -dv 
		0.5 -at "float" -p "diffuse";
	addAttr -r false -ci true -sn "diffuseB" -ln "diffuseB" -nn "Diffuse color B" -dv 
		0.5 -at "float" -p "diffuse";
	addAttr -r false -ci true -sn "roughness" -ln "roughness" -nn "Diffuse roughness" 
		-min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "roughness_model" -ln "roughness_model" -min 0 -max 
		1 -en "Gamma-based:Oren-Nayar" -at "enum";
	addAttr -r false -ci true -uac -sn "self_illumination" -ln "self_illumination" -nn "Self-Illumination color" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "self_illuminationR" -ln "self_illuminationR" -nn "Self-Illumination color R" 
		-at "float" -p "self_illumination";
	addAttr -r false -ci true -sn "self_illuminationG" -ln "self_illuminationG" -nn "Self-Illumination color G" 
		-at "float" -p "self_illumination";
	addAttr -r false -ci true -sn "self_illuminationB" -ln "self_illuminationB" -nn "Self-Illumination color B" 
		-at "float" -p "self_illumination";
	addAttr -r false -ci true -sn "self_illumination_gi" -ln "self_illumination_gi" 
		-nn "Self-Illumination affects GI" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "compensate_camera_exposure" -ln "compensate_camera_exposure" 
		-min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "brdf_type" -ln "brdf_type" -nn "BRDF Type" -dv 4 
		-min 0 -max 4 -en "Phong:Blinn:Ward:GGX=4" -at "enum";
	addAttr -r false -ci true -uac -sn "reflect" -ln "reflect" -nn "Reflection color" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "reflectR" -ln "reflectR" -nn "Reflection color R" 
		-at "float" -p "reflect";
	addAttr -r false -ci true -sn "reflectG" -ln "reflectG" -nn "Reflection color G" 
		-at "float" -p "reflect";
	addAttr -r false -ci true -sn "reflectB" -ln "reflectB" -nn "Reflection color B" 
		-at "float" -p "reflect";
	addAttr -r false -ci true -sn "reflect_glossiness" -ln "reflect_glossiness" -nn "Reflection glossiness" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "hilight_glossiness" -ln "hilight_glossiness" -nn "Hilight glossiness" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "hilight_glossiness_lock" -ln "hilight_glossiness_lock" 
		-nn "Lock hilight glossiness" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "gtr_gamma" -ln "gtr_gamma" -nn "GGX tail falloff" 
		-dv 2 -min 0.001 -max 1000 -smn 2 -smx 10 -at "float";
	addAttr -r false -ci true -sn "gtr_oldGamma" -ln "gtr_oldGamma" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "fresnel" -ln "fresnel" -nn "Fresnel reflections" 
		-min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "fresnel_ior" -ln "fresnel_ior" -nn "Fresnel IOR" 
		-dv 1.6 -min 1e-006 -max 100 -smx 5 -at "float";
	addAttr -r false -ci true -sn "fresnel_ior_lock" -ln "fresnel_ior_lock" -nn "Lock fresnel IOR" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "metalness" -ln "metalness" -nn "Metalness" -min 0 
		-max 1 -at "float";
	addAttr -r false -ci true -sn "reflect_subdivs" -ln "reflect_subdivs" -nn "Reflection Subdivs" 
		-dv 8 -min 1 -max 1000 -smx 20 -at "long";
	addAttr -r false -ci true -sn "reflect_trace" -ln "reflect_trace" -nn "Trace reflections" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "reflect_depth" -ln "reflect_depth" -nn "Max depth" 
		-dv 5 -min 1 -max 1000 -smx 10 -at "long";
	addAttr -r false -ci true -uac -sn "reflect_exit_color" -ln "reflect_exit_color" 
		-nn "Exit color" -at "float3" -nc 3;
	addAttr -r false -ci true -sn "reflect_exit_colorR" -ln "reflect_exit_colorR" -nn "Exit color R" 
		-at "float" -p "reflect_exit_color";
	addAttr -r false -ci true -sn "reflect_exit_colorG" -ln "reflect_exit_colorG" -nn "Exit color G" 
		-at "float" -p "reflect_exit_color";
	addAttr -r false -ci true -sn "reflect_exit_colorB" -ln "reflect_exit_colorB" -nn "Exit color B" 
		-at "float" -p "reflect_exit_color";
	addAttr -r false -ci true -sn "hilight_soften" -ln "hilight_soften" -nn "Soften" 
		-min -1 -max 1 -at "float";
	addAttr -r false -ci true -sn "reflect_dim_distance_on" -ln "reflect_dim_distance_on" 
		-nn "Enable dim distance" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "reflect_dim_distance" -ln "reflect_dim_distance" 
		-nn "Dim distance" -dv 9.9999998430674944e+017 -min 0 -at "float";
	addAttr -r false -ci true -sn "reflect_dim_distance_falloff" -ln "reflect_dim_distance_falloff" 
		-nn "Dim fall-off" -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "reflect_affect_alpha" -ln "reflect_affect_alpha" 
		-nn "Affect Channels" -min 0 -max 2 -en "Color only:Color+alpha:All channels" -at "enum";
	addAttr -r false -ci true -sn "anisotropy" -ln "anisotropy" -nn "Anisotropy(-1..1)" 
		-min -0.99 -max 0.99 -at "float";
	addAttr -r false -ci true -sn "anisotropy_rotation" -ln "anisotropy_rotation" -nn "Anisotropy rotation" 
		-smn 0 -smx 1 -at "float";
	addAttr -r false -ci true -sn "anisotropy_derivation" -ln "anisotropy_derivation" 
		-nn "UV Vectors Derivation" -min 0 -max 1 -en "Local object axis:Specified uvw generator" 
		-at "enum";
	addAttr -r false -ci true -sn "anisotropy_axis" -ln "anisotropy_axis" -nn "Anisotropy Axis" 
		-dv 2 -min 0 -max 2 -en "X:Y:Z" -at "enum";
	addAttr -r false -s false -ci true -h true -sn "anisotropy_uvwgen" -ln "anisotropy_uvwgen" 
		-at "message";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	addAttr -ci true -h true -sn "uvw_gen_2d_plug" -ln "uvw_gen_2d_plug" -at "float2" 
		-nc 2;
	addAttr -ci true -h true -sn "uvw_gen_2d_plugU" -ln "uvw_gen_2d_plugU" -at "float" 
		-p "uvw_gen_2d_plug";
	addAttr -ci true -h true -sn "uvw_gen_2d_plugV" -ln "uvw_gen_2d_plugV" -at "float" 
		-p "uvw_gen_2d_plug";
	addAttr -ci true -h true -sn "uvw_gen_3d_plug" -ln "uvw_gen_3d_plug" -at "fltMatrix";
	addAttr -r false -ci true -uac -sn "refract" -ln "refract" -nn "Refraction color" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "refractR" -ln "refractR" -nn "Refraction color R" 
		-at "float" -p "refract";
	addAttr -r false -ci true -sn "refractG" -ln "refractG" -nn "Refraction color G" 
		-at "float" -p "refract";
	addAttr -r false -ci true -sn "refractB" -ln "refractB" -nn "Refraction color B" 
		-at "float" -p "refract";
	addAttr -r false -ci true -sn "refract_ior" -ln "refract_ior" -nn "Refraction IOR" 
		-dv 1.6 -min 1e-006 -max 100 -smx 5 -at "float";
	addAttr -r false -ci true -sn "refract_glossiness" -ln "refract_glossiness" -nn "Refraction glossiness" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "refract_subdivs" -ln "refract_subdivs" -nn "Refraction Subdivs" 
		-dv 8 -min 1 -max 1000 -smx 20 -at "long";
	addAttr -r false -ci true -sn "refract_trace" -ln "refract_trace" -nn "Trace refractions" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "refract_depth" -ln "refract_depth" -nn "Max depth" 
		-dv 5 -min 1 -max 1000 -smx 10 -at "long";
	addAttr -r false -ci true -sn "refract_exit_color_on" -ln "refract_exit_color_on" 
		-nn "Use exit color" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -uac -sn "refract_exit_color" -ln "refract_exit_color" 
		-nn "Exit color" -at "float3" -nc 3;
	addAttr -r false -ci true -sn "refract_exit_colorR" -ln "refract_exit_colorR" -nn "Exit color R" 
		-at "float" -p "refract_exit_color";
	addAttr -r false -ci true -sn "refract_exit_colorG" -ln "refract_exit_colorG" -nn "Exit color G" 
		-at "float" -p "refract_exit_color";
	addAttr -r false -ci true -sn "refract_exit_colorB" -ln "refract_exit_colorB" -nn "Exit color B" 
		-at "float" -p "refract_exit_color";
	addAttr -r false -ci true -sn "refract_affect_alpha" -ln "refract_affect_alpha" 
		-nn "Affect alpha" -min 0 -max 2 -en "Color only:Color+alpha:All channels" -at "enum";
	addAttr -r false -ci true -sn "refract_affect_shadows" -ln "refract_affect_shadows" 
		-nn "Affect shadows" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "dispersion_on" -ln "dispersion_on" -nn "Enable dispersion" 
		-min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "dispersion" -ln "dispersion" -nn "Aberration" -dv 
		50 -min 1 -max 150 -at "float";
	addAttr -r false -ci true -uac -sn "fog_color_tex" -ln "fog_color_tex" -nn "Fog color" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "fog_color_texR" -ln "fog_color_texR" -nn "Fog color R" 
		-dv 1 -at "float" -p "fog_color_tex";
	addAttr -r false -ci true -sn "fog_color_texG" -ln "fog_color_texG" -nn "Fog color G" 
		-dv 1 -at "float" -p "fog_color_tex";
	addAttr -r false -ci true -sn "fog_color_texB" -ln "fog_color_texB" -nn "Fog color B" 
		-dv 1 -at "float" -p "fog_color_tex";
	addAttr -r false -ci true -sn "fog_mult" -ln "fog_mult" -nn "Fog multiplier" -dv 
		1 -min 0 -at "float";
	addAttr -r false -ci true -sn "fog_bias" -ln "fog_bias" -nn "Fog bias" -at "float";
	addAttr -r false -ci true -sn "fog_unit_scale_on" -ln "fog_unit_scale_on" -nn "Fog multiplier in centimeters^-1" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "translucency" -ln "translucency" -nn "Translucency type" 
		-min 0 -max 4 -en "None:Hard (wax) model:Soft (water) model:Hybrid model:Volumetric" 
		-at "enum";
	addAttr -r false -ci true -uac -sn "translucency_color" -ln "translucency_color" 
		-nn "Translucency color" -at "float3" -nc 3;
	addAttr -r false -ci true -sn "translucency_colorR" -ln "translucency_colorR" -nn "Translucency color R" 
		-dv 1 -at "float" -p "translucency_color";
	addAttr -r false -ci true -sn "translucency_colorG" -ln "translucency_colorG" -nn "Translucency color G" 
		-dv 1 -at "float" -p "translucency_color";
	addAttr -r false -ci true -sn "translucency_colorB" -ln "translucency_colorB" -nn "Translucency color B" 
		-dv 1 -at "float" -p "translucency_color";
	addAttr -r false -ci true -sn "translucency_light_mult" -ln "translucency_light_mult" 
		-nn "Light multiplier" -dv 1 -min 0 -at "float";
	addAttr -r false -ci true -sn "translucency_scatter_dir" -ln "translucency_scatter_dir" 
		-nn "Scatter direction" -dv 0.5 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "translucency_scatter_coeff" -ln "translucency_scatter_coeff" 
		-nn "Scatter coeff" -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "translucency_thickness" -ln "translucency_thickness" 
		-nn "Maximum thickness" -dv 9.9999998430674944e+017 -min 0 -at "float";
	addAttr -r false -ci true -sn "option_double_sided" -ln "option_double_sided" -nn "Double-sided" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "option_reflect_on_back" -ln "option_reflect_on_back" 
		-nn "Reflect on back side" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "option_glossy_rays_as_gi" -ln "option_glossy_rays_as_gi" 
		-nn "Glossy rays as GI" -dv 1 -min 0 -max 2 -en "Never:GI rays only:Always" -at "enum";
	addAttr -r false -ci true -sn "option_cutoff" -ln "option_cutoff" -nn "Cutoff" -dv 
		0.001 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "option_use_irradiance_map" -ln "option_use_irradiance_map" 
		-nn "Use irradiance map" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "option_energy_mode" -ln "option_energy_mode" -nn "Energy preservation" 
		-min 0 -max 1 -en "Color:Monochrome" -at "enum";
	addAttr -r false -ci true -sn "option_fix_dark_edges" -ln "option_fix_dark_edges" 
		-nn "Fix dark edges" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "option_glossy_fresnel" -ln "option_glossy_fresnel" 
		-nn "Glossy fresnel" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "option_use_roughness" -ln "option_use_roughness" 
		-nn "Use roughness" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "use_environment_override" -ln "use_environment_override" 
		-min 0 -max 1 -at "bool";
	addAttr -r false -ci true -uac -sn "environment_override" -ln "environment_override" 
		-ct "vray-no-value" -at "float3" -nc 3;
	addAttr -r false -ci true -sn "environment_overrideR" -ln "environment_overrideR" 
		-at "float" -p "environment_override";
	addAttr -r false -ci true -sn "environment_overrideG" -ln "environment_overrideG" 
		-at "float" -p "environment_override";
	addAttr -r false -ci true -sn "environment_overrideB" -ln "environment_overrideB" 
		-at "float" -p "environment_override";
	addAttr -r false -ci true -sn "environment_priority" -ln "environment_priority" 
		-min -1000 -max 1000 -at "long";
	addAttr -r false -ci true -sn "refl_interpolation_on" -ln "refl_interpolation_on" 
		-nn "Use reflection interpolation" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "refl_imap_min_rate" -ln "refl_imap_min_rate" -nn "Min rate" 
		-dv -1 -min -10 -max 10 -at "long";
	addAttr -r false -ci true -sn "refl_imap_max_rate" -ln "refl_imap_max_rate" -nn "Max rate" 
		-dv 1 -min -10 -max 10 -at "long";
	addAttr -r false -ci true -sn "refl_imap_color_thresh" -ln "refl_imap_color_thresh" 
		-nn "Color threshold" -dv 0.25 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "refl_imap_norm_thresh" -ln "refl_imap_norm_thresh" 
		-nn "Normal threshold" -dv 0.4 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "refl_imap_samples" -ln "refl_imap_samples" -nn "Interpolation samples" 
		-dv 20 -min 1 -max 1000 -at "long";
	addAttr -r false -ci true -sn "refr_interpolation_on" -ln "refr_interpolation_on" 
		-nn "Use refraction interpolation" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "refr_imap_min_rate" -ln "refr_imap_min_rate" -nn "Min rate" 
		-dv -1 -min -10 -max 10 -at "long";
	addAttr -r false -ci true -sn "refr_imap_max_rate" -ln "refr_imap_max_rate" -nn "Max rate" 
		-dv 1 -min -10 -max 10 -at "long";
	addAttr -r false -ci true -sn "refr_imap_color_thresh" -ln "refr_imap_color_thresh" 
		-nn "Color threshold" -dv 0.25 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "refr_imap_norm_thresh" -ln "refr_imap_norm_thresh" 
		-nn "Normal threshold" -dv 0.4 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "refr_imap_samples" -ln "refr_imap_samples" -nn "Interpolation samples" 
		-dv 20 -min 1 -max 1000 -at "long";
	addAttr -r false -ci true -uac -sn "channels" -ln "channels" -at "float3" -nc 3;
	addAttr -r false -ci true -sn "channelsR" -ln "channelsR" -at "float" -p "channels";
	addAttr -r false -ci true -sn "channelsG" -ln "channelsG" -at "float" -p "channels";
	addAttr -r false -ci true -sn "channelsB" -ln "channelsB" -at "float" -p "channels";
	addAttr -r false -ci true -uac -sn "volume" -ln "volume" -at "float3" -nc 3;
	addAttr -r false -ci true -sn "volumeR" -ln "volumeR" -at "float" -p "volume";
	addAttr -r false -ci true -sn "volumeG" -ln "volumeG" -at "float" -p "volume";
	addAttr -r false -ci true -sn "volumeB" -ln "volumeB" -at "float" -p "volume";
	addAttr -w false -s false -uac -sn "outColor" -ln "outColor" -at "float3" -nc 3;
	addAttr -w false -s false -sn "outColorR" -ln "outColorR" -at "float" -p "outColor";
	addAttr -w false -s false -sn "outColorG" -ln "outColorG" -at "float" -p "outColor";
	addAttr -w false -s false -sn "outColorB" -ln "outColorB" -at "float" -p "outColor";
	addAttr -ci true -h true -sn "vray_pluginName" -ln "vray_pluginName" -dt "string";
	addAttr -ci true -h true -sn "vray_pluginType" -ln "vray_pluginType" -dt "string";
	setAttr ".opacity_source" 1;
	setAttr ".opacity_mode" 2;
	setAttr ".roughness_model" 1;
	setAttr ".self_illumination_gi" no;
	setAttr ".reflect" -type "float3" 1 1 1 ;
	setAttr ".reflect_dim_distance" 100;
	setAttr ".aal" -type "attributeAlias" {"vray_uvwgen","anisotropy_uvwgen"} ;
	setAttr -l on ".vray_pluginName" -type "string" "BRDFVRayMtl";
	setAttr -l on ".vray_pluginType" -type "string" "brdf";
createNode VRayPluginNodeTex -n "paintCoat_SHD_vraymtl_diffuse_tex_with_amount";
	rename -uid "1A036694-4B76-A8EB-EB05-07807ED47F75";
	addAttr -r false -ci true -uac -sn "color_a" -ln "color_a" -at "float3" -nc 3;
	addAttr -r false -ci true -sn "color_aR" -ln "color_aR" -at "float" -p "color_a";
	addAttr -r false -ci true -sn "color_aG" -ln "color_aG" -at "float" -p "color_a";
	addAttr -r false -ci true -sn "color_aB" -ln "color_aB" -at "float" -p "color_a";
	addAttr -r false -ci true -uac -sn "color_b" -ln "color_b" -at "float3" -nc 3;
	addAttr -r false -ci true -sn "color_bR" -ln "color_bR" -at "float" -p "color_b";
	addAttr -r false -ci true -sn "color_bG" -ln "color_bG" -at "float" -p "color_b";
	addAttr -r false -ci true -sn "color_bB" -ln "color_bB" -at "float" -p "color_b";
	addAttr -r false -ci true -sn "mult_a" -ln "mult_a" -dv 1 -at "float";
	addAttr -r false -ci true -sn "mult_b" -ln "mult_b" -dv 1 -at "float";
	addAttr -r false -ci true -sn "result_alpha" -ln "result_alpha" -dv 1 -at "float";
	addAttr -r false -ci true -sn "mode" -ln "mode" -min 0 -max 9 -en "result_a:result_b:product:sum:difference:power:division:minimum:maximum:absolute difference" 
		-at "enum";
	addAttr -w false -uac -sn "product" -ln "product" -at "float3" -nc 3;
	addAttr -w false -sn "productR" -ln "productR" -at "float" -p "product";
	addAttr -w false -sn "productG" -ln "productG" -at "float" -p "product";
	addAttr -w false -sn "productB" -ln "productB" -at "float" -p "product";
	addAttr -w false -uac -sn "division" -ln "division" -at "float3" -nc 3;
	addAttr -w false -sn "divisionR" -ln "divisionR" -at "float" -p "division";
	addAttr -w false -sn "divisionG" -ln "divisionG" -at "float" -p "division";
	addAttr -w false -sn "divisionB" -ln "divisionB" -at "float" -p "division";
	addAttr -w false -uac -sn "minimum" -ln "minimum" -at "float3" -nc 3;
	addAttr -w false -sn "minimumR" -ln "minimumR" -at "float" -p "minimum";
	addAttr -w false -sn "minimumG" -ln "minimumG" -at "float" -p "minimum";
	addAttr -w false -sn "minimumB" -ln "minimumB" -at "float" -p "minimum";
	addAttr -w false -uac -sn "maximum" -ln "maximum" -at "float3" -nc 3;
	addAttr -w false -sn "maximumR" -ln "maximumR" -at "float" -p "maximum";
	addAttr -w false -sn "maximumG" -ln "maximumG" -at "float" -p "maximum";
	addAttr -w false -sn "maximumB" -ln "maximumB" -at "float" -p "maximum";
	addAttr -w false -uac -sn "sum" -ln "sum" -at "float3" -nc 3;
	addAttr -w false -sn "sumR" -ln "sumR" -at "float" -p "sum";
	addAttr -w false -sn "sumG" -ln "sumG" -at "float" -p "sum";
	addAttr -w false -sn "sumB" -ln "sumB" -at "float" -p "sum";
	addAttr -w false -uac -sn "difference" -ln "difference" -at "float3" -nc 3;
	addAttr -w false -sn "differenceR" -ln "differenceR" -at "float" -p "difference";
	addAttr -w false -sn "differenceG" -ln "differenceG" -at "float" -p "difference";
	addAttr -w false -sn "differenceB" -ln "differenceB" -at "float" -p "difference";
	addAttr -w false -uac -sn "result_a" -ln "result_a" -at "float3" -nc 3;
	addAttr -w false -sn "result_aR" -ln "result_aR" -at "float" -p "result_a";
	addAttr -w false -sn "result_aG" -ln "result_aG" -at "float" -p "result_a";
	addAttr -w false -sn "result_aB" -ln "result_aB" -at "float" -p "result_a";
	addAttr -w false -uac -sn "result_b" -ln "result_b" -at "float3" -nc 3;
	addAttr -w false -sn "result_bR" -ln "result_bR" -at "float" -p "result_b";
	addAttr -w false -sn "result_bG" -ln "result_bG" -at "float" -p "result_b";
	addAttr -w false -sn "result_bB" -ln "result_bB" -at "float" -p "result_b";
	addAttr -w false -sn "red" -ln "red" -at "float";
	addAttr -w false -sn "green" -ln "green" -at "float";
	addAttr -w false -sn "blue" -ln "blue" -at "float";
	addAttr -w false -sn "alpha" -ln "alpha" -at "float";
	addAttr -w false -sn "intensity" -ln "intensity" -at "float";
	addAttr -w false -uac -sn "power" -ln "power" -at "float3" -nc 3;
	addAttr -w false -sn "powerR" -ln "powerR" -at "float" -p "power";
	addAttr -w false -sn "powerG" -ln "powerG" -at "float" -p "power";
	addAttr -w false -sn "powerB" -ln "powerB" -at "float" -p "power";
	addAttr -ci true -h true -sn "vray_pluginName" -ln "vray_pluginName" -dt "string";
	addAttr -ci true -h true -sn "vray_pluginType" -ln "vray_pluginType" -dt "string";
	setAttr ".mult_a" 0;
	setAttr -l on ".vray_pluginName" -type "string" "TexAColorOp";
	setAttr -l on ".vray_pluginType" -type "string" "texture";
createNode VRayFresnel -n "VRayFresnel1";
	rename -uid "96661514-4CF3-045D-C4A8-F396D962D89C";
createNode VRayPluginNodeMtl -n "paintBase_SHD_vraymtl";
	rename -uid "3E0A29FF-40E7-F63A-7D99-028C6B0986DF";
	addAttr -r false -ci true -sn "opacity_source" -ln "opacity_source" -min 0 -max 
		1 -en "Opacity Grayscale:Opacity Colored" -at "enum";
	addAttr -r false -ci true -sn "opacity" -ln "opacity" -nn "Opacity Grayscale" -dv 
		1 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -uac -sn "opacity_color" -ln "opacity_color" -nn "Opacity Colored" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "opacity_colorR" -ln "opacity_colorR" -nn "Opacity Colored R" 
		-dv 1 -at "float" -p "opacity_color";
	addAttr -r false -ci true -sn "opacity_colorG" -ln "opacity_colorG" -nn "Opacity Colored G" 
		-dv 1 -at "float" -p "opacity_color";
	addAttr -r false -ci true -sn "opacity_colorB" -ln "opacity_colorB" -nn "Opacity Colored B" 
		-dv 1 -at "float" -p "opacity_color";
	addAttr -r false -ci true -sn "opacity_mode" -ln "opacity_mode" -nn "Opacity Mode" 
		-min 0 -max 2 -en "Normal:Clip:Stochastic" -at "enum";
	addAttr -r false -ci true -uac -sn "diffuse" -ln "diffuse" -nn "Diffuse color" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "diffuseR" -ln "diffuseR" -nn "Diffuse color R" -dv 
		0.5 -at "float" -p "diffuse";
	addAttr -r false -ci true -sn "diffuseG" -ln "diffuseG" -nn "Diffuse color G" -dv 
		0.5 -at "float" -p "diffuse";
	addAttr -r false -ci true -sn "diffuseB" -ln "diffuseB" -nn "Diffuse color B" -dv 
		0.5 -at "float" -p "diffuse";
	addAttr -r false -ci true -sn "roughness" -ln "roughness" -nn "Diffuse roughness" 
		-min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "roughness_model" -ln "roughness_model" -min 0 -max 
		1 -en "Gamma-based:Oren-Nayar" -at "enum";
	addAttr -r false -ci true -uac -sn "self_illumination" -ln "self_illumination" -nn "Self-Illumination color" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "self_illuminationR" -ln "self_illuminationR" -nn "Self-Illumination color R" 
		-at "float" -p "self_illumination";
	addAttr -r false -ci true -sn "self_illuminationG" -ln "self_illuminationG" -nn "Self-Illumination color G" 
		-at "float" -p "self_illumination";
	addAttr -r false -ci true -sn "self_illuminationB" -ln "self_illuminationB" -nn "Self-Illumination color B" 
		-at "float" -p "self_illumination";
	addAttr -r false -ci true -sn "self_illumination_gi" -ln "self_illumination_gi" 
		-nn "Self-Illumination affects GI" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "compensate_camera_exposure" -ln "compensate_camera_exposure" 
		-min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "brdf_type" -ln "brdf_type" -nn "BRDF Type" -dv 4 
		-min 0 -max 4 -en "Phong:Blinn:Ward:GGX=4" -at "enum";
	addAttr -r false -ci true -uac -sn "reflect" -ln "reflect" -nn "Reflection color" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "reflectR" -ln "reflectR" -nn "Reflection color R" 
		-at "float" -p "reflect";
	addAttr -r false -ci true -sn "reflectG" -ln "reflectG" -nn "Reflection color G" 
		-at "float" -p "reflect";
	addAttr -r false -ci true -sn "reflectB" -ln "reflectB" -nn "Reflection color B" 
		-at "float" -p "reflect";
	addAttr -r false -ci true -sn "reflect_glossiness" -ln "reflect_glossiness" -nn "Reflection glossiness" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "hilight_glossiness" -ln "hilight_glossiness" -nn "Hilight glossiness" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "hilight_glossiness_lock" -ln "hilight_glossiness_lock" 
		-nn "Lock hilight glossiness" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "gtr_gamma" -ln "gtr_gamma" -nn "GGX tail falloff" 
		-dv 2 -min 0.001 -max 1000 -smn 2 -smx 10 -at "float";
	addAttr -r false -ci true -sn "gtr_oldGamma" -ln "gtr_oldGamma" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "fresnel" -ln "fresnel" -nn "Fresnel reflections" 
		-min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "fresnel_ior" -ln "fresnel_ior" -nn "Fresnel IOR" 
		-dv 1.6 -min 1e-006 -max 100 -smx 5 -at "float";
	addAttr -r false -ci true -sn "fresnel_ior_lock" -ln "fresnel_ior_lock" -nn "Lock fresnel IOR" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "metalness" -ln "metalness" -nn "Metalness" -min 0 
		-max 1 -at "float";
	addAttr -r false -ci true -sn "reflect_subdivs" -ln "reflect_subdivs" -nn "Reflection Subdivs" 
		-dv 8 -min 1 -max 1000 -smx 20 -at "long";
	addAttr -r false -ci true -sn "reflect_trace" -ln "reflect_trace" -nn "Trace reflections" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "reflect_depth" -ln "reflect_depth" -nn "Max depth" 
		-dv 5 -min 1 -max 1000 -smx 10 -at "long";
	addAttr -r false -ci true -uac -sn "reflect_exit_color" -ln "reflect_exit_color" 
		-nn "Exit color" -at "float3" -nc 3;
	addAttr -r false -ci true -sn "reflect_exit_colorR" -ln "reflect_exit_colorR" -nn "Exit color R" 
		-at "float" -p "reflect_exit_color";
	addAttr -r false -ci true -sn "reflect_exit_colorG" -ln "reflect_exit_colorG" -nn "Exit color G" 
		-at "float" -p "reflect_exit_color";
	addAttr -r false -ci true -sn "reflect_exit_colorB" -ln "reflect_exit_colorB" -nn "Exit color B" 
		-at "float" -p "reflect_exit_color";
	addAttr -r false -ci true -sn "hilight_soften" -ln "hilight_soften" -nn "Soften" 
		-min -1 -max 1 -at "float";
	addAttr -r false -ci true -sn "reflect_dim_distance_on" -ln "reflect_dim_distance_on" 
		-nn "Enable dim distance" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "reflect_dim_distance" -ln "reflect_dim_distance" 
		-nn "Dim distance" -dv 9.9999998430674944e+017 -min 0 -at "float";
	addAttr -r false -ci true -sn "reflect_dim_distance_falloff" -ln "reflect_dim_distance_falloff" 
		-nn "Dim fall-off" -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "reflect_affect_alpha" -ln "reflect_affect_alpha" 
		-nn "Affect Channels" -min 0 -max 2 -en "Color only:Color+alpha:All channels" -at "enum";
	addAttr -r false -ci true -sn "anisotropy" -ln "anisotropy" -nn "Anisotropy(-1..1)" 
		-min -0.99 -max 0.99 -at "float";
	addAttr -r false -ci true -sn "anisotropy_rotation" -ln "anisotropy_rotation" -nn "Anisotropy rotation" 
		-smn 0 -smx 1 -at "float";
	addAttr -r false -ci true -sn "anisotropy_derivation" -ln "anisotropy_derivation" 
		-nn "UV Vectors Derivation" -min 0 -max 1 -en "Local object axis:Specified uvw generator" 
		-at "enum";
	addAttr -r false -ci true -sn "anisotropy_axis" -ln "anisotropy_axis" -nn "Anisotropy Axis" 
		-dv 2 -min 0 -max 2 -en "X:Y:Z" -at "enum";
	addAttr -r false -s false -ci true -h true -sn "anisotropy_uvwgen" -ln "anisotropy_uvwgen" 
		-at "message";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	addAttr -ci true -h true -sn "uvw_gen_2d_plug" -ln "uvw_gen_2d_plug" -at "float2" 
		-nc 2;
	addAttr -ci true -h true -sn "uvw_gen_2d_plugU" -ln "uvw_gen_2d_plugU" -at "float" 
		-p "uvw_gen_2d_plug";
	addAttr -ci true -h true -sn "uvw_gen_2d_plugV" -ln "uvw_gen_2d_plugV" -at "float" 
		-p "uvw_gen_2d_plug";
	addAttr -ci true -h true -sn "uvw_gen_3d_plug" -ln "uvw_gen_3d_plug" -at "fltMatrix";
	addAttr -r false -ci true -uac -sn "refract" -ln "refract" -nn "Refraction color" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "refractR" -ln "refractR" -nn "Refraction color R" 
		-at "float" -p "refract";
	addAttr -r false -ci true -sn "refractG" -ln "refractG" -nn "Refraction color G" 
		-at "float" -p "refract";
	addAttr -r false -ci true -sn "refractB" -ln "refractB" -nn "Refraction color B" 
		-at "float" -p "refract";
	addAttr -r false -ci true -sn "refract_ior" -ln "refract_ior" -nn "Refraction IOR" 
		-dv 1.6 -min 1e-006 -max 100 -smx 5 -at "float";
	addAttr -r false -ci true -sn "refract_glossiness" -ln "refract_glossiness" -nn "Refraction glossiness" 
		-dv 1 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "refract_subdivs" -ln "refract_subdivs" -nn "Refraction Subdivs" 
		-dv 8 -min 1 -max 1000 -smx 20 -at "long";
	addAttr -r false -ci true -sn "refract_trace" -ln "refract_trace" -nn "Trace refractions" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "refract_depth" -ln "refract_depth" -nn "Max depth" 
		-dv 5 -min 1 -max 1000 -smx 10 -at "long";
	addAttr -r false -ci true -sn "refract_exit_color_on" -ln "refract_exit_color_on" 
		-nn "Use exit color" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -uac -sn "refract_exit_color" -ln "refract_exit_color" 
		-nn "Exit color" -at "float3" -nc 3;
	addAttr -r false -ci true -sn "refract_exit_colorR" -ln "refract_exit_colorR" -nn "Exit color R" 
		-at "float" -p "refract_exit_color";
	addAttr -r false -ci true -sn "refract_exit_colorG" -ln "refract_exit_colorG" -nn "Exit color G" 
		-at "float" -p "refract_exit_color";
	addAttr -r false -ci true -sn "refract_exit_colorB" -ln "refract_exit_colorB" -nn "Exit color B" 
		-at "float" -p "refract_exit_color";
	addAttr -r false -ci true -sn "refract_affect_alpha" -ln "refract_affect_alpha" 
		-nn "Affect alpha" -min 0 -max 2 -en "Color only:Color+alpha:All channels" -at "enum";
	addAttr -r false -ci true -sn "refract_affect_shadows" -ln "refract_affect_shadows" 
		-nn "Affect shadows" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "dispersion_on" -ln "dispersion_on" -nn "Enable dispersion" 
		-min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "dispersion" -ln "dispersion" -nn "Aberration" -dv 
		50 -min 1 -max 150 -at "float";
	addAttr -r false -ci true -uac -sn "fog_color_tex" -ln "fog_color_tex" -nn "Fog color" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "fog_color_texR" -ln "fog_color_texR" -nn "Fog color R" 
		-dv 1 -at "float" -p "fog_color_tex";
	addAttr -r false -ci true -sn "fog_color_texG" -ln "fog_color_texG" -nn "Fog color G" 
		-dv 1 -at "float" -p "fog_color_tex";
	addAttr -r false -ci true -sn "fog_color_texB" -ln "fog_color_texB" -nn "Fog color B" 
		-dv 1 -at "float" -p "fog_color_tex";
	addAttr -r false -ci true -sn "fog_mult" -ln "fog_mult" -nn "Fog multiplier" -dv 
		1 -min 0 -at "float";
	addAttr -r false -ci true -sn "fog_bias" -ln "fog_bias" -nn "Fog bias" -at "float";
	addAttr -r false -ci true -sn "fog_unit_scale_on" -ln "fog_unit_scale_on" -nn "Fog multiplier in centimeters^-1" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "translucency" -ln "translucency" -nn "Translucency type" 
		-min 0 -max 4 -en "None:Hard (wax) model:Soft (water) model:Hybrid model:Volumetric" 
		-at "enum";
	addAttr -r false -ci true -uac -sn "translucency_color" -ln "translucency_color" 
		-nn "Translucency color" -at "float3" -nc 3;
	addAttr -r false -ci true -sn "translucency_colorR" -ln "translucency_colorR" -nn "Translucency color R" 
		-dv 1 -at "float" -p "translucency_color";
	addAttr -r false -ci true -sn "translucency_colorG" -ln "translucency_colorG" -nn "Translucency color G" 
		-dv 1 -at "float" -p "translucency_color";
	addAttr -r false -ci true -sn "translucency_colorB" -ln "translucency_colorB" -nn "Translucency color B" 
		-dv 1 -at "float" -p "translucency_color";
	addAttr -r false -ci true -sn "translucency_light_mult" -ln "translucency_light_mult" 
		-nn "Light multiplier" -dv 1 -min 0 -at "float";
	addAttr -r false -ci true -sn "translucency_scatter_dir" -ln "translucency_scatter_dir" 
		-nn "Scatter direction" -dv 0.5 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "translucency_scatter_coeff" -ln "translucency_scatter_coeff" 
		-nn "Scatter coeff" -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "translucency_thickness" -ln "translucency_thickness" 
		-nn "Maximum thickness" -dv 9.9999998430674944e+017 -min 0 -at "float";
	addAttr -r false -ci true -sn "option_double_sided" -ln "option_double_sided" -nn "Double-sided" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "option_reflect_on_back" -ln "option_reflect_on_back" 
		-nn "Reflect on back side" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "option_glossy_rays_as_gi" -ln "option_glossy_rays_as_gi" 
		-nn "Glossy rays as GI" -dv 1 -min 0 -max 2 -en "Never:GI rays only:Always" -at "enum";
	addAttr -r false -ci true -sn "option_cutoff" -ln "option_cutoff" -nn "Cutoff" -dv 
		0.001 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "option_use_irradiance_map" -ln "option_use_irradiance_map" 
		-nn "Use irradiance map" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "option_energy_mode" -ln "option_energy_mode" -nn "Energy preservation" 
		-min 0 -max 1 -en "Color:Monochrome" -at "enum";
	addAttr -r false -ci true -sn "option_fix_dark_edges" -ln "option_fix_dark_edges" 
		-nn "Fix dark edges" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "option_glossy_fresnel" -ln "option_glossy_fresnel" 
		-nn "Glossy fresnel" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "option_use_roughness" -ln "option_use_roughness" 
		-nn "Use roughness" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "use_environment_override" -ln "use_environment_override" 
		-min 0 -max 1 -at "bool";
	addAttr -r false -ci true -uac -sn "environment_override" -ln "environment_override" 
		-ct "vray-no-value" -at "float3" -nc 3;
	addAttr -r false -ci true -sn "environment_overrideR" -ln "environment_overrideR" 
		-at "float" -p "environment_override";
	addAttr -r false -ci true -sn "environment_overrideG" -ln "environment_overrideG" 
		-at "float" -p "environment_override";
	addAttr -r false -ci true -sn "environment_overrideB" -ln "environment_overrideB" 
		-at "float" -p "environment_override";
	addAttr -r false -ci true -sn "environment_priority" -ln "environment_priority" 
		-min -1000 -max 1000 -at "long";
	addAttr -r false -ci true -sn "refl_interpolation_on" -ln "refl_interpolation_on" 
		-nn "Use reflection interpolation" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "refl_imap_min_rate" -ln "refl_imap_min_rate" -nn "Min rate" 
		-dv -1 -min -10 -max 10 -at "long";
	addAttr -r false -ci true -sn "refl_imap_max_rate" -ln "refl_imap_max_rate" -nn "Max rate" 
		-dv 1 -min -10 -max 10 -at "long";
	addAttr -r false -ci true -sn "refl_imap_color_thresh" -ln "refl_imap_color_thresh" 
		-nn "Color threshold" -dv 0.25 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "refl_imap_norm_thresh" -ln "refl_imap_norm_thresh" 
		-nn "Normal threshold" -dv 0.4 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "refl_imap_samples" -ln "refl_imap_samples" -nn "Interpolation samples" 
		-dv 20 -min 1 -max 1000 -at "long";
	addAttr -r false -ci true -sn "refr_interpolation_on" -ln "refr_interpolation_on" 
		-nn "Use refraction interpolation" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "refr_imap_min_rate" -ln "refr_imap_min_rate" -nn "Min rate" 
		-dv -1 -min -10 -max 10 -at "long";
	addAttr -r false -ci true -sn "refr_imap_max_rate" -ln "refr_imap_max_rate" -nn "Max rate" 
		-dv 1 -min -10 -max 10 -at "long";
	addAttr -r false -ci true -sn "refr_imap_color_thresh" -ln "refr_imap_color_thresh" 
		-nn "Color threshold" -dv 0.25 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "refr_imap_norm_thresh" -ln "refr_imap_norm_thresh" 
		-nn "Normal threshold" -dv 0.4 -min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "refr_imap_samples" -ln "refr_imap_samples" -nn "Interpolation samples" 
		-dv 20 -min 1 -max 1000 -at "long";
	addAttr -r false -ci true -uac -sn "channels" -ln "channels" -at "float3" -nc 3;
	addAttr -r false -ci true -sn "channelsR" -ln "channelsR" -at "float" -p "channels";
	addAttr -r false -ci true -sn "channelsG" -ln "channelsG" -at "float" -p "channels";
	addAttr -r false -ci true -sn "channelsB" -ln "channelsB" -at "float" -p "channels";
	addAttr -r false -ci true -uac -sn "volume" -ln "volume" -at "float3" -nc 3;
	addAttr -r false -ci true -sn "volumeR" -ln "volumeR" -at "float" -p "volume";
	addAttr -r false -ci true -sn "volumeG" -ln "volumeG" -at "float" -p "volume";
	addAttr -r false -ci true -sn "volumeB" -ln "volumeB" -at "float" -p "volume";
	addAttr -w false -s false -uac -sn "outColor" -ln "outColor" -at "float3" -nc 3;
	addAttr -w false -s false -sn "outColorR" -ln "outColorR" -at "float" -p "outColor";
	addAttr -w false -s false -sn "outColorG" -ln "outColorG" -at "float" -p "outColor";
	addAttr -w false -s false -sn "outColorB" -ln "outColorB" -at "float" -p "outColor";
	addAttr -ci true -h true -sn "vray_pluginName" -ln "vray_pluginName" -dt "string";
	addAttr -ci true -h true -sn "vray_pluginType" -ln "vray_pluginType" -dt "string";
	setAttr ".opacity_source" 1;
	setAttr ".opacity_mode" 2;
	setAttr ".diffuse" -type "float3" 1 0 0 ;
	setAttr ".roughness_model" 1;
	setAttr ".self_illumination_gi" no;
	setAttr ".reflect" -type "float3" 1 1 1 ;
	setAttr ".reflect_glossiness" 0.69999998807907104;
	setAttr ".fresnel" yes;
	setAttr ".reflect_dim_distance" 100;
	setAttr ".aal" -type "attributeAlias" {"vray_uvwgen","anisotropy_uvwgen"} ;
	setAttr -l on ".vray_pluginName" -type "string" "BRDFVRayMtl";
	setAttr -l on ".vray_pluginType" -type "string" "brdf";
createNode script -n "uiConfigurationScriptNode";
	rename -uid "DD465F70-4FCD-CA96-E4F1-CAACF2E04FC3";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"top\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n"
		+ "                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n"
		+ "                -rendererName \"vp2Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n"
		+ "                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 1\n                -height 1\n                -sceneRenderFilter 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n"
		+ "            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n"
		+ "            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"side\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n"
		+ "                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -rendererName \"vp2Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n"
		+ "                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n"
		+ "                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 1\n                -height 1\n                -sceneRenderFilter 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n"
		+ "            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n"
		+ "            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n"
		+ "            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"front\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n"
		+ "                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -rendererName \"vp2Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n"
		+ "                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 0\n                -hulls 0\n                -grid 0\n                -imagePlane 0\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n"
		+ "                -particleInstancers 0\n                -fluids 0\n                -hairSystems 0\n                -follicles 0\n                -nCloths 0\n                -nParticles 0\n                -nRigids 0\n                -dynamicConstraints 0\n                -locators 1\n                -manipulators 1\n                -pluginShapes 0\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 0\n                -clipGhosts 0\n                -greasePencils 0\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 1\n                -height 1\n                -sceneRenderFilter 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"front\" \n"
		+ "            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n"
		+ "            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 0\n            -hulls 0\n            -grid 0\n            -imagePlane 0\n            -joints 1\n            -ikHandles 1\n"
		+ "            -deformers 1\n            -dynamics 1\n            -particleInstancers 0\n            -fluids 0\n            -hairSystems 0\n            -follicles 0\n            -nCloths 0\n            -nParticles 0\n            -nRigids 0\n            -dynamicConstraints 0\n            -locators 1\n            -manipulators 1\n            -pluginShapes 0\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 0\n            -clipGhosts 0\n            -greasePencils 0\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `modelPanel -unParent -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels `;\n"
		+ "\t\t\t$editorName = $panelName;\n            modelEditor -e \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n"
		+ "                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -rendererName \"vp2Renderer\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 256 256 \n                -bumpResolution 512 512 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 1\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n"
		+ "                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n"
		+ "                -width 1609\n                -height 1089\n                -sceneRenderFilter 0\n                $editorName;\n            modelEditor -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n"
		+ "            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 16384\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n"
		+ "            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -greasePencils 1\n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1609\n            -height 1089\n"
		+ "            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels `;\n\t\t\t$editorName = $panelName;\n            outlinerEditor -e \n                -docTag \"isolOutln_fromSeln\" \n                -showShapes 1\n                -showReferenceNodes 1\n                -showReferenceMembers 1\n                -showAttributes 0\n                -showConnected 0\n                -showAnimCurvesOnly 0\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 1\n                -showPublishedAsConnected 0\n"
		+ "                -showContainerContents 1\n                -ignoreDagHierarchy 0\n                -expandConnections 0\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 0\n                -highlightActive 1\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"defaultSetFilter\" \n                -showSetMembers 1\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n"
		+ "                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 0\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -docTag \"isolOutln_fromSeln\" \n            -showShapes 1\n            -showReferenceNodes 1\n            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 0\n            -showAssets 1\n            -showContainedOnly 1\n"
		+ "            -showPublishedAsConnected 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n"
		+ "            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"graphEditor\" -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n"
		+ "                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n"
		+ "                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n"
		+ "                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n"
		+ "                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n"
		+ "                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 1\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showResults \"off\" \n                -showBufferCurves \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 1\n"
		+ "                -stackedCurves 0\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n                -stackedCurvesSpace 0.2\n                -displayNormalized 0\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -classicMode 1\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dopeSheetPanel\" -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n"
		+ "                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n"
		+ "                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n"
		+ "                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n"
		+ "                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n"
		+ "                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayKeys 1\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"clipEditorPanel\" -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n"
		+ "                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"sequenceEditorPanel\" -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n"
		+ "\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayKeys 0\n                -displayTangents 0\n                -displayActiveKeys 0\n                -displayActiveKeyTangents 0\n                -displayInfinities 0\n                -autoFit 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperGraphPanel\" -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n"
		+ "                -orientation \"horiz\" \n                -mergeConnections 1\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n"
		+ "                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 1\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n"
		+ "                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"visorPanel\" -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"createNodePanel\" -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"polyTexturePlacementPanel\" -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" == $panelName) {\n"
		+ "\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"renderWindowPanel\" -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"blendShapePanel\" (localizedPanelLabel(\"Blend Shape\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\tblendShapePanel -unParent -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels ;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tblendShapePanel -edit -l (localizedPanelLabel(\"Blend Shape\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n"
		+ "\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynRelEdPanel\" -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"relationshipPanel\" -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"referenceEditorPanel\" -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"componentEditorPanel\" (localizedPanelLabel(\"Component Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"componentEditorPanel\" -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Component Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"dynPaintScriptedPanelType\" -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"scriptEditorPanel\" -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"profilerPanel\" -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"VFBPanelType\" (localizedPanelLabel(\"V-Ray Frame Buffer\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"VFBPanelType\" -l (localizedPanelLabel(\"V-Ray Frame Buffer\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"V-Ray Frame Buffer\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\tif ($useSceneConfig) {\n\t\tscriptedPanel -e -to $panelName;\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"Stereo\" (localizedPanelLabel(\"Stereo\")) `;\n"
		+ "\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"Stereo\" -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels `;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -editorChanged \"updateModelPanelBar\" \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n"
		+ "                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -rendererOverrideName \"stereoOverrideVP2\" \n                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n"
		+ "                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n"
		+ "                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Stereo\")) -mbv $menusOkayInPanels  $panelName;\nstring $editorName = ($panelName+\"Editor\");\n            stereoCameraView -e \n                -editorChanged \"updateModelPanelBar\" \n                -camera \"persp\" \n                -useInteractiveMode 0\n                -displayLights \"default\" \n                -displayAppearance \"smoothShaded\" \n                -activeOnly 0\n"
		+ "                -ignorePanZoom 0\n                -wireframeOnShaded 0\n                -headsUpDisplay 1\n                -holdOuts 1\n                -selectionHiliteDisplay 1\n                -useDefaultMaterial 0\n                -bufferMode \"double\" \n                -twoSidedLighting 0\n                -backfaceCulling 0\n                -xray 0\n                -jointXray 0\n                -activeComponentsXray 0\n                -displayTextures 0\n                -smoothWireframe 0\n                -lineWidth 1\n                -textureAnisotropic 0\n                -textureHilight 1\n                -textureSampling 2\n                -textureDisplay \"modulate\" \n                -textureMaxSize 16384\n                -fogging 0\n                -fogSource \"fragment\" \n                -fogMode \"linear\" \n                -fogStart 0\n                -fogEnd 100\n                -fogDensity 0.1\n                -fogColor 0.5 0.5 0.5 1 \n                -depthOfFieldPreview 1\n                -maxConstantTransparency 1\n                -rendererOverrideName \"stereoOverrideVP2\" \n"
		+ "                -objectFilterShowInHUD 1\n                -isFiltered 0\n                -colorResolution 4 4 \n                -bumpResolution 4 4 \n                -textureCompression 0\n                -transparencyAlgorithm \"frontAndBackCull\" \n                -transpInShadows 0\n                -cullingOverride \"none\" \n                -lowQualityLighting 0\n                -maximumNumHardwareLights 0\n                -occlusionCulling 0\n                -shadingModel 0\n                -useBaseRenderer 0\n                -useReducedRenderer 0\n                -smallObjectCulling 0\n                -smallObjectThreshold -1 \n                -interactiveDisableShadows 0\n                -interactiveBackFaceCull 0\n                -sortTransparent 1\n                -nurbsCurves 1\n                -nurbsSurfaces 1\n                -polymeshes 1\n                -subdivSurfaces 1\n                -planes 1\n                -lights 1\n                -cameras 1\n                -controlVertices 1\n                -hulls 1\n                -grid 1\n"
		+ "                -imagePlane 1\n                -joints 1\n                -ikHandles 1\n                -deformers 1\n                -dynamics 1\n                -particleInstancers 1\n                -fluids 1\n                -hairSystems 1\n                -follicles 1\n                -nCloths 1\n                -nParticles 1\n                -nRigids 1\n                -dynamicConstraints 1\n                -locators 1\n                -manipulators 1\n                -pluginShapes 1\n                -dimensions 1\n                -handles 1\n                -pivots 1\n                -textures 1\n                -strokes 1\n                -motionTrails 1\n                -clipGhosts 1\n                -greasePencils 1\n                -shadows 0\n                -captureSequenceNumber -1\n                -width 0\n                -height 0\n                -sceneRenderFilter 0\n                -displayMode \"centerEye\" \n                -viewColor 0 0 0 1 \n                -useCustomBackground 1\n                $editorName;\n            stereoCameraView -e -viewSelected 0 $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"hyperShadePanel\" -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels `;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif (\"\" == $panelName) {\n\t\tif ($useSceneConfig) {\n\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n"
		+ "                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -keyReleaseCommand \"nodeEdKeyReleaseCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -activeTab -1\n                -editorMode \"default\" \n                $editorName;\n\t\t}\n\t} else {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -keyReleaseCommand \"nodeEdKeyReleaseCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -activeTab -1\n                -editorMode \"default\" \n                $editorName;\n"
		+ "\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"vertical2\\\" -ps 1 20 100 -ps 2 80 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Outliner\")) \n\t\t\t\t\t\"outlinerPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `outlinerPanel -unParent -l (localizedPanelLabel(\\\"Outliner\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\noutlinerEditor -e \\n    -docTag \\\"isolOutln_fromSeln\\\" \\n    -showShapes 1\\n    -showReferenceNodes 1\\n    -showReferenceMembers 1\\n    -showAttributes 0\\n    -showConnected 0\\n    -showAnimCurvesOnly 0\\n    -showMuteInfo 0\\n    -organizeByLayer 1\\n    -showAnimLayerWeight 1\\n    -autoExpandLayers 1\\n    -autoExpand 0\\n    -showDagOnly 0\\n    -showAssets 1\\n    -showContainedOnly 1\\n    -showPublishedAsConnected 0\\n    -showContainerContents 1\\n    -ignoreDagHierarchy 0\\n    -expandConnections 0\\n    -showUpstreamCurves 1\\n    -showUnitlessCurves 1\\n    -showCompounds 1\\n    -showLeafs 1\\n    -showNumericAttrsOnly 0\\n    -highlightActive 1\\n    -autoSelectNewObjects 0\\n    -doNotSelectNewObjects 0\\n    -dropIsParent 1\\n    -transmitFilters 0\\n    -setFilter \\\"defaultSetFilter\\\" \\n    -showSetMembers 1\\n    -allowMultiSelection 1\\n    -alwaysToggleSelect 0\\n    -directSelect 0\\n    -displayMode \\\"DAG\\\" \\n    -expandObjects 0\\n    -setsIgnoreFilters 1\\n    -containersIgnoreFilters 0\\n    -editAttrName 0\\n    -showAttrValues 0\\n    -highlightSecondary 0\\n    -showUVAttrsOnly 0\\n    -showTextureNodesOnly 0\\n    -attrAlphaOrder \\\"default\\\" \\n    -animLayerFilterOptions \\\"allAffecting\\\" \\n    -sortOrder \\\"none\\\" \\n    -longNames 0\\n    -niceNames 1\\n    -showNamespace 1\\n    -showPinIcons 0\\n    -mapMotionTrails 0\\n    -ignoreHiddenAttribute 0\\n    -ignoreOutlinerColor 0\\n    $editorName\"\n"
		+ "\t\t\t\t\t\"outlinerPanel -edit -l (localizedPanelLabel(\\\"Outliner\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\noutlinerEditor -e \\n    -docTag \\\"isolOutln_fromSeln\\\" \\n    -showShapes 1\\n    -showReferenceNodes 1\\n    -showReferenceMembers 1\\n    -showAttributes 0\\n    -showConnected 0\\n    -showAnimCurvesOnly 0\\n    -showMuteInfo 0\\n    -organizeByLayer 1\\n    -showAnimLayerWeight 1\\n    -autoExpandLayers 1\\n    -autoExpand 0\\n    -showDagOnly 0\\n    -showAssets 1\\n    -showContainedOnly 1\\n    -showPublishedAsConnected 0\\n    -showContainerContents 1\\n    -ignoreDagHierarchy 0\\n    -expandConnections 0\\n    -showUpstreamCurves 1\\n    -showUnitlessCurves 1\\n    -showCompounds 1\\n    -showLeafs 1\\n    -showNumericAttrsOnly 0\\n    -highlightActive 1\\n    -autoSelectNewObjects 0\\n    -doNotSelectNewObjects 0\\n    -dropIsParent 1\\n    -transmitFilters 0\\n    -setFilter \\\"defaultSetFilter\\\" \\n    -showSetMembers 1\\n    -allowMultiSelection 1\\n    -alwaysToggleSelect 0\\n    -directSelect 0\\n    -displayMode \\\"DAG\\\" \\n    -expandObjects 0\\n    -setsIgnoreFilters 1\\n    -containersIgnoreFilters 0\\n    -editAttrName 0\\n    -showAttrValues 0\\n    -highlightSecondary 0\\n    -showUVAttrsOnly 0\\n    -showTextureNodesOnly 0\\n    -attrAlphaOrder \\\"default\\\" \\n    -animLayerFilterOptions \\\"allAffecting\\\" \\n    -sortOrder \\\"none\\\" \\n    -longNames 0\\n    -niceNames 1\\n    -showNamespace 1\\n    -showPinIcons 0\\n    -mapMotionTrails 0\\n    -ignoreHiddenAttribute 0\\n    -ignoreOutlinerColor 0\\n    $editorName\"\n"
		+ "\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 16384\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1609\\n    -height 1089\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 16384\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -greasePencils 1\\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1609\\n    -height 1089\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        setFocus `paneLayout -q -p1 $gMainPane`;\n        sceneUIReplacement -deleteRemaining;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 10 -size 1000 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines no -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "D84C53F3-4477-23E1-BF50-A2A7BBF13965";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode VRayPluginNodeMtl -n "paint_SHD";
	rename -uid "B4E3092B-43AA-4C23-E341-D9BD3BEB2C06";
	addAttr -r false -ci true -uac -sn "base_material" -ln "base_material" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "base_materialR" -ln "base_materialR" -at "float" 
		-p "base_material";
	addAttr -r false -ci true -sn "base_materialG" -ln "base_materialG" -at "float" 
		-p "base_material";
	addAttr -r false -ci true -sn "base_materialB" -ln "base_materialB" -at "float" 
		-p "base_material";
	addAttr -r false -ci true -sn "use_irrad_map" -ln "use_irrad_map" -nn "Use irradiance map" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "generate_gi" -ln "generate_gi" -nn "Generated GI mult." 
		-dv 1 -min 0 -at "float";
	addAttr -r false -ci true -sn "receive_gi" -ln "receive_gi" -nn "Received GI mult." 
		-dv 1 -min 0 -at "float";
	addAttr -r false -ci true -sn "generate_caustics" -ln "generate_caustics" -nn "Generated caustics mult." 
		-dv 1 -min 0 -at "float";
	addAttr -r false -ci true -sn "receive_caustics" -ln "receive_caustics" -nn "Received caustics mult." 
		-dv 1 -min 0 -at "float";
	addAttr -r false -ci true -sn "alpha_contribution" -ln "alpha_contribution" -dv 
		1 -min -1 -max 1 -at "float";
	addAttr -r false -ci true -sn "matte_surface" -ln "matte_surface" -min 0 -max 1 
		-at "bool";
	addAttr -r false -ci true -sn "shadows" -ln "shadows" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "affect_alpha" -ln "affect_alpha" -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -uac -sn "shadow_tint_color" -ln "shadow_tint_color" -at "float3" 
		-nc 3;
	addAttr -r false -ci true -sn "shadow_tint_colorR" -ln "shadow_tint_colorR" -at "float" 
		-p "shadow_tint_color";
	addAttr -r false -ci true -sn "shadow_tint_colorG" -ln "shadow_tint_colorG" -at "float" 
		-p "shadow_tint_color";
	addAttr -r false -ci true -sn "shadow_tint_colorB" -ln "shadow_tint_colorB" -at "float" 
		-p "shadow_tint_color";
	addAttr -r false -ci true -sn "shadow_brightness" -ln "shadow_brightness" -dv 1 
		-min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "reflection_amount" -ln "reflection_amount" -dv 1 
		-min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "refraction_amount" -ln "refraction_amount" -dv 1 
		-min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "gi_amount" -ln "gi_amount" -nn "GI amount" -dv 1 
		-min 0 -max 1 -at "float";
	addAttr -r false -ci true -sn "no_gi_on_other_mattes" -ln "no_gi_on_other_mattes" 
		-nn "No GI on other mattes" -dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "matte_for_secondary_rays" -ln "matte_for_secondary_rays" 
		-nn "Matte for sec. rays" -min 0 -max 2 -en "Disable:Without Projection Mapping:With Projection Mapping" 
		-at "enum";
	addAttr -r false -ci true -sn "gi_surface_id" -ln "gi_surface_id" -nn "GI surface ID" 
		-min 0 -at "long";
	addAttr -r false -ci true -sn "gi_quality_multiplier" -ln "gi_quality_multiplier" 
		-nn "Subdivs multiplier" -dv 1 -min 0 -at "float";
	addAttr -r false -ci true -sn "maya_background_shader_compatibility" -ln "maya_background_shader_compatibility" 
		-min 0 -max 1 -at "bool";
	addAttr -r false -ci true -sn "alpha_contribution_tex" -ln "alpha_contribution_tex" 
		-dv 1 -at "float";
	addAttr -r false -ci true -sn "shadow_brightness_tex" -ln "shadow_brightness_tex" 
		-dv 1 -at "float";
	addAttr -r false -ci true -uac -sn "reflection_filter_tex" -ln "reflection_filter_tex" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "reflection_filter_texR" -ln "reflection_filter_texR" 
		-dv 1 -at "float" -p "reflection_filter_tex";
	addAttr -r false -ci true -sn "reflection_filter_texG" -ln "reflection_filter_texG" 
		-dv 1 -at "float" -p "reflection_filter_tex";
	addAttr -r false -ci true -sn "reflection_filter_texB" -ln "reflection_filter_texB" 
		-dv 1 -at "float" -p "reflection_filter_tex";
	addAttr -r false -ci true -sn "trace_depth" -ln "trace_depth" -dv -1 -at "long";
	addAttr -r false -ci true -uac -sn "channels" -ln "channels" -at "float3" -nc 3;
	addAttr -r false -ci true -sn "channelsR" -ln "channelsR" -at "float" -p "channels";
	addAttr -r false -ci true -sn "channelsG" -ln "channelsG" -at "float" -p "channels";
	addAttr -r false -ci true -sn "channelsB" -ln "channelsB" -at "float" -p "channels";
	addAttr -r false -ci true -sn "generate_render_elements" -ln "generate_render_elements" 
		-dv 1 -min 0 -max 1 -at "bool";
	addAttr -r false -ci true -uac -sn "reflection_exclude" -ln "reflection_exclude" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "reflection_excludeR" -ln "reflection_excludeR" -at "float" 
		-p "reflection_exclude";
	addAttr -r false -ci true -sn "reflection_excludeG" -ln "reflection_excludeG" -at "float" 
		-p "reflection_exclude";
	addAttr -r false -ci true -sn "reflection_excludeB" -ln "reflection_excludeB" -at "float" 
		-p "reflection_exclude";
	addAttr -r false -ci true -sn "reflection_list_is_inclusive" -ln "reflection_list_is_inclusive" 
		-min 0 -max 1 -at "bool";
	addAttr -r false -ci true -uac -sn "refraction_exclude" -ln "refraction_exclude" 
		-at "float3" -nc 3;
	addAttr -r false -ci true -sn "refraction_excludeR" -ln "refraction_excludeR" -at "float" 
		-p "refraction_exclude";
	addAttr -r false -ci true -sn "refraction_excludeG" -ln "refraction_excludeG" -at "float" 
		-p "refraction_exclude";
	addAttr -r false -ci true -sn "refraction_excludeB" -ln "refraction_excludeB" -at "float" 
		-p "refraction_exclude";
	addAttr -r false -ci true -sn "refraction_list_is_inclusive" -ln "refraction_list_is_inclusive" 
		-min 0 -max 1 -at "bool";
	addAttr -w false -s false -uac -sn "outColor" -ln "outColor" -at "float3" -nc 3;
	addAttr -w false -s false -sn "outColorR" -ln "outColorR" -at "float" -p "outColor";
	addAttr -w false -s false -sn "outColorG" -ln "outColorG" -at "float" -p "outColor";
	addAttr -w false -s false -sn "outColorB" -ln "outColorB" -at "float" -p "outColor";
	addAttr -ci true -h true -sn "vray_pluginName" -ln "vray_pluginName" -dt "string";
	addAttr -ci true -h true -sn "vray_pluginType" -ln "vray_pluginType" -dt "string";
	setAttr -l on ".vray_pluginName" -type "string" "MtlWrapperMaya";
	setAttr -l on ".vray_pluginType" -type "string" "brdf";
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".o" 1;
	setAttr -av ".unw" 1;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
select -ne :renderPartition;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".st";
	setAttr -cb on ".an";
	setAttr -cb on ".pt";
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 8 ".s";
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :defaultTextureList1;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".tx";
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr -av -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr -cb on ".an";
	setAttr -cb on ".il";
	setAttr -cb on ".vo";
	setAttr -cb on ".eo";
	setAttr -cb on ".fo";
	setAttr -cb on ".epo";
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -cb on ".macc";
	setAttr -cb on ".macd";
	setAttr -cb on ".macq";
	setAttr -k on ".mcfr";
	setAttr -cb on ".ifg";
	setAttr -k on ".clip";
	setAttr -k on ".edm";
	setAttr -k on ".edl";
	setAttr ".ren" -type "string" "vray";
	setAttr -av -k on ".esr";
	setAttr -k on ".ors";
	setAttr -cb on ".sdf";
	setAttr -av ".outf";
	setAttr -cb on ".imfkey";
	setAttr -k on ".gama";
	setAttr -k on ".an";
	setAttr -cb on ".ar";
	setAttr -k on ".fs";
	setAttr -av ".bfs";
	setAttr -cb on ".me";
	setAttr -cb on ".se";
	setAttr -k on ".be";
	setAttr -cb on ".ep";
	setAttr -k on ".fec";
	setAttr -k on ".ofc";
	setAttr -cb on ".ofe";
	setAttr -cb on ".efe";
	setAttr -cb on ".oft";
	setAttr -cb on ".umfn";
	setAttr -cb on ".ufe";
	setAttr -k on ".pff";
	setAttr -cb on ".peie";
	setAttr -k on ".comp";
	setAttr -k on ".cth";
	setAttr -k on ".soll";
	setAttr -cb on ".sosl";
	setAttr -k on ".rd";
	setAttr -k on ".lp";
	setAttr -av -k on ".sp";
	setAttr -k on ".shs";
	setAttr -k on ".lpr";
	setAttr -cb on ".gv";
	setAttr -cb on ".sv";
	setAttr -k on ".mm";
	setAttr -k on ".npu";
	setAttr -k on ".itf";
	setAttr -k on ".shp";
	setAttr -cb on ".isp";
	setAttr -k on ".uf";
	setAttr -k on ".oi";
	setAttr -k on ".rut";
	setAttr -k on ".mot";
	setAttr -av -k on ".mb";
	setAttr -av -k on ".mbf";
	setAttr -k on ".afp";
	setAttr -k on ".pfb";
	setAttr -k on ".poam";
	setAttr -k on ".prlm";
	setAttr -k on ".polm";
	setAttr -k on ".prm";
	setAttr -k on ".pom";
	setAttr -cb on ".pfrm";
	setAttr -cb on ".pfom";
	setAttr -av ".bll";
	setAttr -av -k on ".bls";
	setAttr -av -k on ".smv";
	setAttr -k on ".ubc";
	setAttr -k on ".mbc";
	setAttr -cb on ".mbt";
	setAttr -k on ".udbx";
	setAttr -k on ".smc";
	setAttr -k on ".kmv";
	setAttr -cb on ".isl";
	setAttr -cb on ".ism";
	setAttr -cb on ".imb";
	setAttr -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -k on ".tlwd";
	setAttr -k on ".tlht";
	setAttr -k on ".jfc";
	setAttr -cb on ".rsb";
	setAttr -cb on ".ope";
	setAttr -cb on ".oppf";
select -ne :defaultResolution;
	setAttr -av -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -av -k on ".nds";
	setAttr -k on ".bnm";
	setAttr -av ".w";
	setAttr -av ".h";
	setAttr -av ".pa" 1;
	setAttr -av ".al";
	setAttr -av ".dar";
	setAttr -av -k on ".ldar";
	setAttr -k on ".dpi";
	setAttr -av -k on ".off";
	setAttr -av -k on ".fld";
	setAttr -av -k on ".zsl";
	setAttr -k on ".isu";
	setAttr -k on ".pdu";
select -ne :hardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -k on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".ctrs" 256;
	setAttr -av ".btrs" 512;
	setAttr -k off ".fbfm";
	setAttr -k off -cb on ".ehql";
	setAttr -k off -cb on ".eams";
	setAttr -k off -cb on ".eeaa";
	setAttr -k off -cb on ".engm";
	setAttr -k off -cb on ".mes";
	setAttr -k off -cb on ".emb";
	setAttr -av -k off -cb on ".mbbf";
	setAttr -k off -cb on ".mbs";
	setAttr -k off -cb on ".trm";
	setAttr -k off -cb on ".tshc";
	setAttr -k off ".enpt";
	setAttr -k off -cb on ".clmt";
	setAttr -k off -cb on ".tcov";
	setAttr -k off -cb on ".lith";
	setAttr -k off -cb on ".sobc";
	setAttr -k off -cb on ".cuth";
	setAttr -k off -cb on ".hgcd";
	setAttr -k off -cb on ".hgci";
	setAttr -k off -cb on ".mgcs";
	setAttr -k off -cb on ".twa";
	setAttr -k off -cb on ".twz";
	setAttr -k on ".hwcc";
	setAttr -k on ".hwdp";
	setAttr -k on ".hwql";
	setAttr -k on ".hwfr";
	setAttr -k on ".soll";
	setAttr -k on ".sosl";
	setAttr -k on ".bswa";
	setAttr -k on ".shml";
	setAttr -k on ".hwel";
select -ne :ikSystem;
	setAttr -s 4 ".sol";
connectAttr "VRayScene_carpaint_vrscene_build_01.oMesh" "VRayScene_carpaint_vrscene_build_01Shape.i"
		;
connectAttr ":time1.o" "VRayScene_carpaint_vrscene_build_01.inTime";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":TurtleDefaultBakeLayer.idx" ":TurtleBakeLayerManager.bli[0]";
connectAttr ":TurtleRenderOptions.msg" ":TurtleDefaultBakeLayer.rset";
connectAttr "paintBase_SHD_vraymtl.outColor" "vrayRE_Material_Select.vray_mtl_mtlselect"
		;
connectAttr "paintCoat_SHD_vraymtl.outColor" "vrayRE_Material_Select1.vray_mtl_mtlselect"
		;
connectAttr "paintCoat_SHD_vraymtl.outColor" "paintBlend_SHD.cm0";
connectAttr "VRayFresnel1.oc" "paintBlend_SHD.ba0";
connectAttr "paintBase_SHD_vraymtl.outColor" "paintBlend_SHD.bm";
connectAttr "paintCoat_SHD_vraymtl_diffuse_tex_with_amount.outColor" "paintCoat_SHD_vraymtl.diffuse"
		;
connectAttr "paintBlend_SHD.oc" "paint_SHD.base_material";
connectAttr "paintBlend_SHD.msg" ":defaultShaderList1.s" -na;
connectAttr "paintCoat_SHD_vraymtl.msg" ":defaultShaderList1.s" -na;
connectAttr "paintBase_SHD_vraymtl.msg" ":defaultShaderList1.s" -na;
connectAttr "paint_SHD.msg" ":defaultShaderList1.s" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "paintCoat_SHD_vraymtl_diffuse_tex_with_amount.msg" ":defaultTextureList1.tx"
		 -na;
connectAttr "VRayFresnel1.msg" ":defaultTextureList1.tx" -na;
connectAttr "VRayScene_carpaint_vrscene_build_01Shape.iog" ":initialShadingGroup.dsm"
		 -na;
// End of carpaint_vrscene_build_02.ma
